EC CUBE3 [推奨] APC 拡張モジュールが有効になっていません。

さてEC CUBE3インストール時に出ていた警告の最後の項目。
” [推奨] APC 拡張モジュールが有効になっていません。”
これ有効にしておくと速度がアップすると聞いたのでぜひやってみることに。

sudo apt-get install php-apc

これでAPCモジュールをインストール。

sudo php5enmod mcrypt

これで有効化。

sudo /etc/init.d/apache2 restart

apache再起動。
なんとこれであっさり解決しました。

今まで必要だったモジュール関係まとめ

sudo apt-get install php5-curl
sudo apt-get install php5-mysql
sudo apt-get install php5-mcrypt
sudo apt-get install php-apc

コメントを残す